<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11692" pointId="41" subPointId="0" userId="37933EEB-BBFA-4D08-85D3-FB9A9055B2B0" date="2024-03-19 10:39:57" timeDiffer="-1">
  <longitude>125.206364</longitude>
  <latitude>43.883566</latitude>
  <direction>0.0</direction>
  <altitude>276.12</altitude>
  <imageName>nor142507_image_p1_k1_1.jpg</imageName>
  <cName>中景照</cName>
  <address>中国吉林省长春市绿园区雷家大街</address>
  <locationDescribe>在长春西站附近</locationDescribe>
  <currentTime>1710815996319</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240319/1710815996319.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>